/*
 * Platz für eigene Änderungen direkt als CSS
 * Die hier gemachten Änderungen überschreiben ggfs. andere Styles, da diese Datei als letzte geladen wird.
 */
.container {
    max-width: 1501px;
}

.search-wrapper .form-control {
    border-radius: 25px;
}
.search-wrapper  .input-group-append {
    margin-left: -28px;
}
ul.herst li:nth-child(odd) {
    background: #f7f4f1;
    list-style-type: none;
    padding: 5px;
    padding-left: 13px;
    border-bottom: .0625rem solid #e3dcd2;
    border-top: .0625rem solid #e3dcd2;
}
.btn-link:hover {
    color: #474747;
    text-decoration: none;
}
ul.herst li:nth-child(even) {
    background: #ffff;
    list-style-type: none;
    padding: 5px;
    padding-left: 13px;
}
ul.herst {
    padding-left: 0px;
}

table.table.table-sm tr:nth-child(even) td {
    background: #f7f4f1;
}
table.table.table-sm tr:nth-child(even) td {
    background: #f5f5f5;
}
.table-hover tbody tr:hover {
    color: unset;
    background-color: unset;
}
div#header-top-bar {
    background-color: #863328;
    color: #fff;
}
li.nav-item.nav-scrollbar-item.dropdown.dropdown-full.active, li.nav-item.nav-scrollbar-item {
    font-weight: 400;
    text-transform: uppercase;
}
.nav-link-custom{
    color: #000;
}
#content-wrapper:not(.has-fluid) {
    background-color: #ffffff;
}
#header-top-bar a:not(.dropdown-item):not(.btn) {
    text-decoration: none;
    color: #ffffff;
}
header a:not(.dropdown-item):not(.btn):hover {
    color: #000000;
}
.toggler-logo-wrapper {
    left: 80px;
    position: relative;
}
.container, div#slider-xsell-group-1 {
    background: #ffffff;
}

#main-wrapper {

    background: #f7f4f1;

}
.container.opc-Container {
    background-color: #fff;
}
.btn-secondary:focus, .btn-secondary.focus {
    color: #f5f7fa;
    background-color: #7a3829;
    border-color: #7a3829;
    box-shadow: 0 0 0 0 rgba(37, 37, 38, 0.5);
}

.search-wrapper .btn-secondary {
    color: #f5f7fa;
    background-color: #7a3829;
    border-color: #7a3829;
    box-shadow: none;
}
.search-wrapper .form-control {
    border: 1px solid #7a3829;
 
}
@media (min-width: 992px) {
    header .navbar-nav>.nav-item>.nav-link {
font-size:0.8rem;
       
    }
}